Skip to main content
cPanel Technical Support has been heavily impacted by hurricane Beryl and our ability to respond to tickets has been hindered as a result. We appreciate your understanding and patience as we address these delays.

Need php 7.0 in AlmaLinux 8

Comments

4 comments

  • Andrew

    The only way to get PHP 7.1 and below supported is by installing Cloudlinux (cloudlinux.com).

    Andrew N. - cPanel Plesk VMWare Certified Professional
    Do you need immediate assistance? 20 minutes response time!*
    EmergencySupport - Professional Server Management and One-time Services

    1
  • vacancy

    You have 2 options.

     

    Using the Imunify360 hardened php feature.

    Activating the hardened PHP feature by installing Cloudlinux.

    0
  • nisamudeen97

    Hi,

    The above mentioned methods are paid solutions.  We are already paying cpanel for its license.  In my case this was an emergency situation as old server got crashed all of a sudden and we had to move everything to new one for maintaining the UP time.   While proceeding with the migration we have noticed that latest WHM doesn't support old php versions.    Meanwhile other paid control panels like Plesk and Direct Admin supports from php 7.0

    0
  • Andrew

    Plesk doesn't support PHP 7.0 either on Almalinux nor Directadmin (although with a paid Pro Pack addon it might be possible on DA).

    Andrew N. - cPanel Plesk VMWare Certified Professional
    Do you need immediate assistance? 20 minutes response time!*
    EmergencySupport - Professional Server Management and One-time Services

    1

Please sign in to leave a comment.